<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="5" start.y="1" goal.x="41" goal.y="35" size="1.28"/>
        <agent id="1" start.x="56" start.y="19" goal.x="5" goal.y="21" size="0.79"/>
        <agent id="2" start.x="42" start.y="14" goal.x="17" goal.y="18" size="1.37"/>
        <agent id="3" start.x="6" start.y="12" goal.x="34" goal.y="38" size="0.87"/>
        <agent id="4" start.x="49" start.y="36" goal.x="9" goal.y="9" size="1.96"/>
        <agent id="5" start.x="29" start.y="28" goal.x="45" goal.y="2" size="0.41"/>
        <agent id="6" start.x="52" start.y="15" goal.x="25" goal.y="18" size="1.47"/>
        <agent id="7" start.x="51" start.y="26" goal.x="13" goal.y="5" size="0.51"/>
        <agent id="8" start.x="22" start.y="30" goal.x="57" goal.y="6" size="1.98"/>
        <agent id="9" start.x="50" start.y="23" goal.x="52" goal.y="6" size="0.69"/>
    </agents>
</root>
